Subject: PCMCIA enet on pb2400

From: "Joseph N. Hall" <[email-masked]>
Date: Sun, 05 Dec 1999 23:29:46 -0700

I apologize for posting this to the developer list but, heck, maybe
none of you know either.  Is PCMCIA working in the latest (Q3 1999)
RPM release for the PB2400.  If so, could someone who has this working
please lend me a clue.  I have a Farallon enet card that I'd really
like to use (ANY ethernet at all actually).  I gather this has worked 
on past versions of linuxppc but I have been unable to find any sort of 
guidance on the net about the current state of PCMCIA on this machine.

If you have any information to share with me, respond to the address
below, or [email-masked] if your mailer dislikes it.  Many thanks!

  -joseph

--
Joseph N. Hall, 5 Sigma Productions        mailto:" <joseph> "@5sigma.com
Author, Effective Perl Programming . . . . . http://www.effectiveperl.com
Perl Training  . . . . . . . . . . . . . . .  http://www.perltraining.com

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/